(function ($) {
    "use strict";

	
/*================= document.ready Start =================*/	
$(document).ready(function () {
	
	
	// Accordion
	if ($(".accordion").length) {
		$('.accordion .accordDetail').hide();
		$('.accordion .accTrigger').click(function() {
			if ($(this).hasClass('active')) {
				$(this).removeClass('active');
				$(this).next().slideUp();
			} else {
				if ($('body').hasClass('desktop')) {
					$('.accordion .accTrigger').removeClass('active');
					$('.accordion .accordDetail').slideUp();
				}
				$(this).addClass('active');
				$(this).next().slideDown();
			}
			return false;
		});
	};
	
	//Logo Slider
	jQuery('.logo-slider').owlCarousel({
    loop: true,
    responsiveClass: true,
    dots: false,
    margin: 50,
    autoplay:true,    
    autoplayTimeout: 8000,
    smartSpeed: 2000,
	items: 3,
    responsive: {
        0: {
            items: 1
        },
		767: {
            items: 2
        },
		768: {
            items: 3
        }
    }
});
	


});
/*================= document.ready End =================*/	

})(jQuery);
